Opera Web Browser Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 31842
Class: Input Validation Error
CVE: CVE-2008-4697
CVE-2008-4698
Remote: Yes
Local: No
Published: Oct 21 2008 12:00AM
Updated: Nov 04 2008 08:55PM
Credit: David Bloom
Vulnerable: S.u.S.E. openSUSE 11.0
S.u.S.E. openSUSE 10.3
S.u.S.E. openSUSE 10.2
Opera Software Opera Web Browser 9.60 beta 1
Opera Software Opera Web Browser 9.60
Opera Software Opera Web Browser 9.52
Opera Software Opera Web Browser 9.51
Opera Software Opera Web Browser 9.50 beta
Opera Software Opera Web Browser 9.5
Opera Software Opera Web Browser 9.27
Opera Software Opera Web Browser 9.26
Opera Software Opera Web Browser 9.25
Opera Software Opera Web Browser 9.24
Opera Software Opera Web Browser 9.23
Opera Software Opera Web Browser 9.22
Opera Software Opera Web Browser 9.21
Opera Software Opera Web Browser 9.20 beta 1
Opera Software Opera Web Browser 9.20
Opera Software Opera Web Browser 9.10
Opera Software Opera Web Browser 9.02
Opera Software Opera Web Browser 9.01
Opera Software Opera Web Browser 9
Gentoo Linux
Not Vulnerable: Opera Software Opera Web Browser 9.61


 

Privacy Statement
Copyright 2010, SecurityFocus